Information on source package php4

Security announcements

DSA / DLADescription
DSA-1578-1php4 - several vulnerabilities
DSA-1331-1php4 - several vulnerabilities
DSA-1331-1php4 - several vulnerabilities
DSA-1296-1php4
DSA-1296-1php4
DSA-1282-1php4
DSA-1282-1php4
DSA-1264-1php4
DSA-1206-1php4
DSA-789-1php4 - several
DSA-789-1php4 - several
DSA-729-1php4 - missing input sanitising
DSA-531php4 - several vulnerabilities
DSA-351php4 - cross-site scripting
DSA-168php - bypassing safe_mode, CRLF injection

Search for package or bug name: Reporting problems